@font-face {
    font-family: FuturaBT-Medium;
    src: url(../font/FuturaBT-Medium.ttf);
}

body {
    padding-bottom: 85px;
    font-family: 'Roboto', sans-serif;
    min-height: 100vh;
    overflow-x: hidden;
    background-color: #e1e2e3 !important;
}

body.signin {
    background-color: #005b9a !important;
}

h1 {
    margin-bottom: 20px;
    margin-top: 46px;
    color: #005b9a;
}

h2 {
    color: white;
    font-size: 2em;
}

h3 {
    color: #c4d82d;
    font-size: 1.833333em;
}

h4 {
    color: #7E7E7E;
    font-size: 1.83333333333333em;
}

h5 {
    margin-top: 0px;
    margin-bottom: 10px;
    color: #005b9a;
    font-size: 1.444444em;
}

h6 {
    margin-bottom: 10px;
    font-size: 1.16667em;
}

body > div:nth-child(5) {
    margin-bottom: 80px;
}

.subsection {
    padding-top: 0px;
}

#main .container {
    width: 100%;
    padding-bottom: 20px;
    padding-left: 0px;
    padding-right: 0px;
}

#main .container.home {
    background-color: #e1e2e3;
}

@media (min-width: 992px) {
    #main {
        padding-left: 300px;
        padding-right: 0px;
    }
}

@media (min-width: 768px) and (max-width:1199px) {
    #main .container {
        width: auto;
    }
}

#main {
    padding-top: 50px;
}

/**********************************
            logo bar 
**********************************/

.logo-bar {
    background-color: white;
    z-index: 1;
}

.logo {
    margin: 5px auto;
    height: 70px;
    display: block;
}

@media (max-width: 400px) {
    .logo {
        width: 100%;
        height: auto;
    }
}

.right-logo {
    margin: 10px 0;
    height: 15mm;
    float: right;
}

/**********************************
            carousel 
**********************************/

.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    transition(.12s ease-in-out left) !important;
}

.item {
    transition(.12s ease-in-out left) !important;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

div.crop {
    height: 430px;
    overflow: hidden;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    opacity: 0.8;
}

.carousel-caption {
    background-color: rgba(0, 0, 0, .3);
    max-height: 260px;
}

.carousel-caption p {
    color: white;
    font-size: 1.8em;
}

#carousel-example-generic {
    background-color: #005b9a;
    top: -75px;
    margin-bottom: -77px;
    border-bottom: 9px solid #c4d82d;
}

.carousel-inner {
    margin-top: 77px;
    height: 220px;
}

.carousel-inner > .item > a > img,
.carousel-inner > .item > img {
    height: auto;
    min-width: 100%;
    max-height: 360px;
    margin: 0 auto;
}

.carousel-indicators {
    left: 96% !important;
    bottom: 2px !important;
}

.banner1img,
.banner2img {
    display: block;
    float: left;
    width: 49%;
    text-align: center;
    height: 219px;
    line-height: 217px;
}

.banner1mes,
.banner2mes {
    display: block;
    float: left;
    width: 49%;
}

.item img {
    width: 74%;
    height: auto;
    border-radius: 12px;
    vertical-align: middle;
    padding-top: 0px;
}

.item h2 {
    color: #fff;
    font-size: 25px;
    font-weight: 300;
    line-height: 40px;
    margin: 0;
    padding: 0;
}

.item p {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    line-height: 1.2;
    padding-bottom: 20px;
}

@media (max-width: 1020px) {
    .banner1img,
    .banner2img {
        display: none !important;
    }

    .banner1mes,
    .banner2mes {
        width: 100% !important;
        text-align: center;
    }
}

@media (max-width: 570px) {
    .categorycontainer h2 {
        font-size: 18px;
    }
}

.banner1mes {
    padding-top: 73px;
}

.banner2mes {
    padding-top: 70px;
}

a.detailbutton {
    background: #B4C51F;
    border-radius: 4px;
    color: #fff;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    padding: 12px 25px;
    text-transform: none;
    margin-top: 16px;
    text-decoration: none;
}

/**********************************
            topbar 
**********************************/

#topbar {
    background-color: #005b9a;
    border-color: #005b9a;
    border-bottom: 2px solid white;
    margin-bottom: 0;
}

#topbar .navbar-brand {
    color: #fff;
    font-size: 14px;
}

.navbar-toggle {
    margin-left: 15px;
    border: none;
    color: #fff;
}

#topbar .navbar-toggle .icon-bar {
    background-color: white;
}

#topbar .navbar-toggle:focus,
#topbar .navbar-toggle:hover {
    background-color: transparent;
}

@media(min-width:992px) {
    #topbar {
        left: 0px;
        right: 0;
    }
}

.Hometopleft a {
    color: white !important;
}

#breadcrumb > li:before {
    content: "\00bb";
    color: #fff;
    display: inline-block;
    padding-top: 15px;
    padding-right: 10px;
}

#breadcrumb > li > a {
    padding: 0;
    margin-top: -20px;
    margin-left: 15px;
    padding-right: 10px;
}

#breadcrumb li {
    margin-left: 5px;
}

@media(max-width:1290px) {
    .navbar-brand {
        padding-right: 1px !important;
        padding-left: 15px;
    }

    #breadcrumb > li > a {
        padding-right: 0px !important;
    }

    #breadcrumb > li:before {
        padding-right: 3px !important;
    }

    .topbar-sign {
        display: none !important;
    }

    .nav > li > a {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

    #breadcrumb > li > a {
        margin-left: 1px !important;
    }
}


#breadcrumb li,
#breadcrumb li a,
#topbar .navbar-brand,
#topbar-right > li > a {
    color: #ffffff;
}

#topbar .navbar-brand:hover,
#breadcrumb > li > a:hover,
#topbar-right > li > a:hover {
    color: #c4d82d;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#topbar-right a .fa {
    padding-right: 5px;
    font-size: 16px;
}

.navbar-toggle .icon-bar {
    background-color: white;
}

.topbar-sign {
    color: white;
    display: inline-block;
    padding-right: 10px;
    padding-top: 15px;
    font-size: 14px;
}

.sign small {
    display: block;
}

.sign a {
    color: white;
    display: inline-block;
    font-size: 10px;
    padding-top: 10px;
    padding-right: 10px
}

.sign {
    max-width: 250px;
    margin-top: 7px;
}

@media(max-width:1200px) {
    #topbar-right a .fa {
        padding-right: 3px;
        font-size: 12px;
    }

    #topbar-right > li > a {
        padding-left: 5px;
        font-size: 12px;
    }
}

/********
breakpoint
*********/

@media (max-width: 990px) {
    .navbar-header {
        float: none;
    }

    .navbar-left,
    .navbar-right {
        float: none !important;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }

    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin-top: 7.5px;
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .collapse.in {
        display: block !important;
    }
}

.pagination {
    margin-top: 33px !important;
}

.pagination > li > a,
.pagination > li > span {
    font-size: 0.8em !important;
}

ul.searchlist {
    padding-left: 1.5em;
}

.sub-nav {
    color: #f58426;
}

@media (max-width:453px) {
    ul.pagination > li {
        padding: 7px 9px !important;
    }
}

.pagelink {
    display: inline;
}

.ui-widget-content {
    background: none;
}

.fc-day-number {
    font-size: 1.1em;
    color: #666;
}

.ui-state-highlight {
    background-color: rgba(255, 228, 92, 0.2) !important;
}

.fc-day-number {
    background-color: transparent !important;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    border: 1px solid #dbdbdb !important;
    border-bottom: none !important;
}

.fc-basic-view .fc-day-number,
.fc-basic-view .fc-week-number {
    padding: 0 5px;
}

.fc-day-header {
    text-shadow: none;
}

.ui-widget-header {
    background: none;
}

.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
    background: none;
}

.calendar-border {
    border: none;
}

.contactTh1 {
    width: 18%;
}

.contactTh2 {
    width: 20%;
}

td {
    word-wrap: break-word;
}

.fc-event,
.fc-event:hover,
.ui-widget .fc-event {
    color: #fff;
    cursor: pointer;
}

#eventUrl {
    color: #fff;
}

.modal-content {
    width: 100%;
}

/**********************************
            table 
**********************************/

.tabletitle {
    padding-top: 15px;
    padding-left: 15px;
    font-size: 18px;
    color: #005b9a;
}

.th2,
.th5 {
    width: 15%;
}

#th3,
.th6 {
    width: 10%;
}

td {
    font-size: 14px;
}

.container .row {
    margin-left: 0px;
    margin-right: 0px;
}

.focustable .th3 {
    width: 10% !important;
    padding-right: 30px;
}

.focustable tr:hover {
    background-color: #cdd0d2 !important;
}

#document-result .th2 {
    width: auto;
}

#main table.dataTable {
    margin-top: 0px !important;
}

#main table.dataTable a {
    color: #337ab7;
}

#main table.dataTable a:hover {
    text-decoration: underline;
}

#main .table tbody tr:hover {
    background-color: #cdd0d2 !important;
}

#document-result table > tbody > tr > td {
    color: black !important;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    text-decoration: none;

}

#document-result .table tbody tr:hover {
    background-color: #cdd0d2 !important;
}

.col-sm-12 .table tbody tr:hover {
    background-color: #cdd0d2 !important;
}

.table.table-striped thead {
    background-color: #4F81BD;
}

.col-sm-12 > .table > tbody > tr > td {
    color: black !important;
    font-weight: 300;
    font-size: 17px;
    /*padding: 1px;*/
}

table.dataTable thead #th3:after {
    color: transparent;
}

#document-result table > tbody > tr > td {
    vertical-align: middle !important;
    padding: 1px;
}

.col-xs-12 #document-result .table > tbody > tr > td.linkimg {
    padding-left: 15px;
}

#document-result table > tbody > tr > td:first-child {
    padding-left: 8px;
}

table.dataTable thead .th1:after {
    position: absolute;
    bottom: 8px;
    /*left: 210px !important;*/
    display: block;
    font-family: 'Glyphicons Halflings';
    opacity: 0.5;
}

.adg-table table.dataTable thead .th1:after {
    left: 210px !important;
}

.col-sm-12 > .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: initial;
}

#document-result.table-striped > tbody > tr:nth-of-type(odd),
.table-striped > tbody > tr:nth-child(odd) {
    background-color: initial;
}

.col-sm-12 > .table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
    vertical-align: middle;
    font-size: 12px;
}

.table.table-striped thead th {
    color: #fff;
    background-color: #545454;
}

tr {
    display: table-row;
}

.colborder .row {
    padding-top: 0px !important;
    margin-bottom: 0px;
    border-top: 1px solid black;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

.colright {
    border-right: 1px solid black;
}

.colleft p {
    word-wrap: break-word;
}

@media screen and (max-width:767px) {
    .colright {
        border-right: none;
    }

    .contactfloat {
        padding-top: 40px;

    }
}

.table {
    font-family: Verdana;
    font-size: 12px;
    background: linear-gradient(to right, #bcbec0, #e2e3e4, #bcbec0) !important;
}

.fc-event {
    font-size: 13px;
    background-color: #3a87ad;
}

.fc-event:hover {
    background-color: #fff;
    color: #3a87ad;
}

.row-event > div:nth-child(2) {
    margin-top: 54px;
}

.fc-title {
    font-size: 0.99em;
}

.fc-day-grid-event > .fc-content {
    padding: 5px;
}

.fc-day-grid-event > .fc-content {
    white-space: normal;
}

h6 {
    color: #4C5C65;
    font-weight: bold;
    margin-top: 15px;
}

.strong {
    margin: 15px 0 10px 0;
    font-size: 14px;
    font-weight: bold;
}

.homepage-btn {
    margin: auto;
    height: 130px;
}

.member {
    float: left;
    margin: 10px 0px;
}

.table-responsive {
    max-height: 400px;
}

.img-responsive {
    max-width: 100%;
}

.row {
    margin-bottom: 5px;
    margin-left: 0px !important;
}

@media (max-width: 767px) {
    .member p {
        max-width: 190px;
    }

    .row {
        margin-left: -10px;
        margin-right: -10px;
    }
}

.table > thead > tr > th {
    vertical-align: middle;
}

@media (max-width: 1199px) {
    .cast-p {
        text-align: left;
        width: 71px;
    }
}

p {
    line-height: 1.4;
    margin: 0 0 5px;
}

sup {
    font-size: 12px;
}

#eventUrl:hover {
    text-decoration: none;
}

#modalBody a,
#modalBody p {
    word-wrap: break-word;
}

.imgs {
    max-width: 200px;
    max-height: 100px;
    margin: 10px 0;
}

.btn-primary {
    background: #c4d82d;
    border-color: #c4d82d;
    transition: 0.3s;
}

.btn-primary:hover {
    background: #ffffff;
    color: #c4d82d;
    border-color: #c4d82d;
}

.btn-primary:hover #eventUrl {
    color: #003A7E;
}

div.dataTables_wrapper div.dataTables_filter {
    text-align: left;
}

.dataTables_length {
    float: right;
}

.img {
    min-width: 0px;
}

.landing_button {
    float: left;
}

.custom-table > table > tbody > tr > td,
.custom-table > table > thead > tr > th {
    text-align: center;
}

.custom-table > table > tbody > tr > td:first-child,
.custom-table > table > thead > tr > th:first-child {
    text-align: left;
}

.cast-wrap > div:nth-child(3) {
    min-height: 120px;
}

.cast-button {
    margin-bottom: 20px;
}

@media (max-width: 375px) {
    .media-left {
        display: block;
    }
}

.fc-day-header,
.fc-toolbar h2 {
    font-family: inherit;
}

.ui-widget {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.alert1 {
    font-weight: bold;
    color: red;
}

.padding-fix {
    padding: 0px;
}

.m_size {
    width: 170px
}

.form-pad {
    margin-bottom: 10px;
}

@media (max-width: 867px) {
    .breadcrumb {
        padding-bottom: 35px;
    }
}

.linkimg {}

.linkcontainer {
    background: #005b9a url(../img/link.png) no-repeat 50% 50%;
    width: 62px;
    height: 38px;
    border-radius: 6px;
    border: 2px solid white;
    margin: 3px 0;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
}

.linkcontainer:hover {
    background-color: #c4d82d;
}

/************************
        signin
************************/

.signin > .container {
    margin-top: 100px;
}

.signin img {
    max-width: 80%;
    margin: 0 auto;
}

.signin a:hover {
    color: #c3d72c;
}

.signin a {
    color: white;
}

/**************************
    Sticky Footer
**************************/

#footer {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 90px;
    background-color: #e1e2e3;
}

#footer p {
    padding-top: 12px;
    padding-left: 15px;
    padding-bottom: 2px;
    color: #ffffff;
    text-align: right;
    padding-right: 15px;
}

#footer a {
    color: inherit;
}

html {
    position: relative;
    min-height: 100%;
}

@media(min-width:767px) {
    #footer {
        padding-left: 300px;
    }
}

@media(max-width:1090px) {
    #footer p {
        text-align: left;
    }
}

.signin #footer {
    padding-left: 0px;
}

/**********************************
           btn-quick-bar
**********************************/

.btn-quick-bar .btn {
    white-space: normal;
    margin: 7px;
    font-size: 16px;
}

.btn-quick {
    min-width: 90px;
    border-radius: 0;
    border: none;
    color: #333;
    padding: 1em;
}

.btn-quick-bar p {
    display: table-cell;
    width: 200px;
    height: 100px;
    vertical-align: top;
}

.btn-quick-bar img {
    max-width: 120px;
    margin: auto;
    padding-bottom: 5px;
}

.btn-quick-bar .fa {
    font-size: 100px;
    padding-bottom: 10px;
    color: #f36f21;
}

.btn-quick-bar a {
    display: inline-block;
    width: 155px;
    height: 200px;
}

.btn-quick-bar a div {
    color: #005b9a;
    font-weight: 600;
    font-size: 13px;
}

/***********************
        menu 
**********************/
.searchHr {
    margin: 0;
    border-color: #2a2a2a;
}

#menu {
    position: fixed;
    background-color: #005b9a;
    height: 100%;
    z-index: 10;
    padding-top: 12px;
    color: #fff;
    opacity: 1;
    border-right: 3px solid white;
    overflow-x: hidden;
}

#menu ul {
    list-style: none;
    margin-top: 0;
    padding: 0
}

#menu ul li {
    border-bottom: 1px solid #2a2a2a;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
}

#menu ul li a {
    color: inherit;
    font-size: 16px;
    display: inline-block;
    padding: 8px 0 8px 7px;
    text-decoration: none;
    font-weight: 600;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#menu ul li i[class*='fa'] {
    left: 15px;
    top: 12px;
    position: absolute;
}

#menu > ul > li > div > a {
    margin-left: 30px;
}

#menu > ul > li > div {
    border-left: 4px solid #005b9a;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#menu ul > li:hover > div > a,
#menu ul > li.active > div > a {
    color: #b4c51f;
}

#menu ul > li .fa {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    cursor: pointer;
}

#menu ul > li:hover > .fa,
#menu ul > li.active > .fa {
    color: white;
}

#menu > ul > li:hover > div,
#menu > ul > li.active > div {
    border-left-color: #c4d82d;
    background-color: #005b9a;
}

/* Submenu */

#menu ul li ul {
    margin-top: 0;
    display: none;
}

#menu ul li ul li {
    border-bottom: none;
    border-top: 1px solid #4e4e4e;
    background-color: #1a6ca5;
}

#menu ul li ul li a {
    padding-left: 40px;
    display: block;
    font-size: 15px;
    background-color: #1a6ca5;
}

#menu ul li ul li ul li a {
    padding-left: 30px;
    font-size: 14px;
    display: block;
    background-color: #1a6ca5;
    margin-left: 10px;
}

#menu ul li ul li.active > a,
#menu ul li ul li a:hover {
    color: #b4c51f;
}

/* Submenu */

#menu .navbar-form {
    border: none;
    box-shadow: none;
    padding-bottom: 10px;
}

#menu .navbar-form input {
    border: none;
    border-radius: 0px;
    height: 30px;
    vertical-align: middle;
}

#menu .navbar-form button {
    border: none;
    background-color: #c4d82d;
    color: #fff;
    height: 30px;
    border-radius: 0 4px 4px 0px;
}

#menu .navbar-form {
    max-width: 100%;
    padding-left: 35px;
    margin-top: 52px;
}

/***********************
        accordion 
**********************/

.accordion .panel-default > .panel-heading {
    background-color: #545454;
    border-radius: 0px;
    color: white;
}

.accordion .panel-title a {
    display: block;
}

.accordion .panel {
    border-radius: 0px;
    border-color: #e9edf4;
}

.container-fluid p a {
    color: #6593B2;
}

/*********************
  Adivisory Board
*********************/

.advisor {
    margin: 40px auto 20px auto;
    max-width: 300px;
    background-color: #deeaff;
}

.advisor img {
    margin-top: 37px;
    max-width: 170px;
    max-height: 170px;
}

.advisor p {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 16px;
}

/*******************
        button
********************/

a.buttoncontainer {
    display: inline-block;
    width: 240px;
    height: 88px;
    vertical-align: middle;
    background-image: url(bg1.png);
    background-repeat: repeat;
    border-radius: 8px;
    border: 4px solid white;
    text-decoration: none;
    margin: 20px 20px;
}

.buttoncontainer:hover {
    background: #b4c51f;
}

.buttoncolor {
    color: #0066cc;
}

.buttoncontainer h3 {
    padding-left: 1px;
    font-size: 22px;
    display: table-cell;
    vertical-align: middle;
    text-decoration: none !important;
}

.textmiddle {
    padding-right: 8px;
    padding-bottom: 5px;
    width: 240px;
    height: 90px;
    display: table;
}

#footer img {
    max-width: 234px;
    float: right;
    padding-right: 20px;
    margin-top: 10px;
}

.Hometopleft {
    padding-bottom: 6px;
}

/*************************
    position map
**************************/

.positionmap {
    height: 162px;
    background-color: #005b9a;
    border-bottom: 9px solid #c4d82d;
}

.homebutton {
    float: left;
    padding-top: 29px;
}

.backbutton {
    float: left;
    padding-top: 29px;
}

.positionmessage {
    padding-top: 28px;
    padding-left: 10px;
}

.hbutton {
    width: 96px;
    height: 96px;
    border: 4px solid white;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.7);
    float: left;
    margin-right: 40px;
    border-radius: 14px;
    background: #c4d82d url(../img/bhome.png) no-repeat 50% 50%;
}

.hbutton:hover {
    background: #005b9a url(../img/bhome.png) no-repeat 50% 50%;
}

.bbutton {
    width: 96px;
    height: 96px;
    border: 4px solid white;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.7);
    float: left;
    margin-right: 40px;
    border-radius: 14px;
    background: #333 -webkit-linear-gradient(left, #555, #030303);
}

.bbutton:hover {
    background: red -webkit-linear-gradient(left, #555, #030303);
}

.bbutton a {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
    background: transparent url(../img/back.png) no-repeat 50% 50%;
}

.bbutton a:hover {
    background: #23527c url(../img/back.png) no-repeat 50% 50%;
    border-radius: 12px;
}

.textmessage h1 {
    margin: 0;
    padding: 10px 0 0;
    font-size: 48px;
    line-height: 54px;
    display: initial;
    color: white;
}

.textmessage p {
    font-size: 21px;
    color: white;
    letter-spacing: 3px;
}

.textmessage span {
    color: #c4d82d !important;
}

@media (max-width: 767px) {
    .textmessage h1 {
        font-size: 30px;
    }

    .textmessage p {
        font-size: 21px;
        line-height: 1.1;
    }

    .backbutton {
        padding-top: 40px;
    }
}

@media (max-width:525px) {
    .textmessage p {
        font-size: 15px;
        line-height: 1.1;
    }

    .textmessage h1 {
        font-size: 25px;
    }

    .bbutton {
        width: 80px;
        height: 80px;
    }

    .hbutton {
        width: 80px;
        height: 80px;
    }

    .backbutton {
        padding-top: 40px;
    }
}

@media (max-width:375px) {
    .backbutton {
        max-width: 100px;
    }

    .textmessage p {
        font-size: 13px;
    }
}

/*****************************
        icon container
******************************/

.iconcontainer {
    vertical-align: middle;
    font-size: 14px;
    text-align: center;
    margin: 37px 56px 26px 11px;
    display: inline-block;
    width: 143px;
    height: 140px;
    padding: 20px 0 0;
    border: 5px solid white;
    border-radius: 18px;
    box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.8);
    background: #333 linear-gradient(to right, #555, #030303);
}

.iconcontainer a {
    color: white;
    text-decoration: none;
}

.iconcontainer p {
    height: 65px;
}

.iconcontainer:hover {
    background-color: #003e7e;
    background-image: none;
}

/**********************************
        categorylayout
***********************************/

.categorylayout {
    height: 258px;
    background-color: #005b9a;
    border-bottom: 9px solid #c4d82d;
}

.categorylayout img {
    display: block;
    margin: auto;
}

.categorycontainer {
    padding-top: 20px;
}

/*****************************
         Pagination
******************************/

ul.pagination {
    clear: both;
    position: relative;
    width: 100%;
    text-align: center;
}

ul.pagination > li {
    background-color: #eeeeee;
    color: #646567;
    margin-left: 5px;
    -moz-transition-duration: 100ms;
    -o-transition-duration: 100ms;
    -webkit-transition-duration: 100ms;
    transition-duration: 100ms;
    -moz-transition-property: color, background-color, border-color;
    -o-transition-property: color, background-color, border-color;
    -webkit-transition-property: color, background-color, border-color;
    transition-property: color, background-color, border-color;
}

ul.pagination > li:before {
    content: "" !important;
}

ul.pagination > li.cur {
    background-color: #c4d82d;
    color: #fff;
}

ul.pagination > li:hover {
    cursor: pointer;
    background-color: #c4d82d;
    color: #fff;
}

ul.pagination > li:click {
    background-color: #e0e0e0;
}

@media (max-width: 767px) {
    ul.pagination {
        text-align: center;
    }

    ul.pagination > li {
        margin-left: 0px;
        margin-right: 5px;
    }
}

.content_body {
    padding-bottom: 35px;
}

/***************************
        Text page
****************************/

.textpage .text-left {
    padding: 15px 15px;
    font-size: 14px;
}

.textpage .text-left h3 {
    color: #005b9a;
    font-size: 1.233333em;
    /* 22/08/2017 */
    margin-top: 20px;
}

.textpage .text-left p {
    padding-top: 12px;
}

.textuptable {
    padding-top: 50px;
    padding-left: 15px;
    padding-right: 15px;
}

.container .largerow .row tr {
    vertical-align: top;
}

/*******************************
        Photo link
*******************************/

.photolink h2 {
    padding-top: 20px;
    color: black;
}

.photolink a {
    font-size: 20px;
}

/*********************************
        img gallery
*********************************/

.gallery {
    margin: 5px;
    display: inline-block;
    padding: 25px 10px;
    transition: 0.2s all ease-in-out;
}

.gallery:hover {
    transform: scale(1.1);
}

.gallerylib {
    margin: 10px;
    display: inline-block;
    padding-left: 12px;
    padding-top: 10px;
    vertical-align: top;
}

.modal-title {
    text-align: center;
}

.imgdesc {
    max-width: 250px;
    color: #484848;
}

.gallerycenter {
    text-align: center;
}

div.desc {
    padding: 15px;
    text-align: center;
}

.imglibrary {
    display: block;
    background-repeat: no-repeat;
    background-position: 48% 29%;
    width: 240px;
    height: 210px;
    border: 5px solid #005b9a;
}

img.imglibrary:hover {
    transform: scale(1.05);
}

.gallerybackground {
    display: block;
    background-repeat: no-repeat;
    background-position: 104% 29%;
    width: 200px;
    height: 200px;
    border: 5px solid #005b9a;
    background-size: cover;
}

.fspboard h3 {
    color: #005b9a;
}

/*****************************************************
                  16/08/2017
*****************************************************/

tbody a {
    color: #337ab7;
}

tbody a:hover {
    text-decoration: none;
    color: #005b9a;
}

.row .col-sm-12.table15 > .table > tbody > tr > td {
    font-size: 14px;
    padding-left: 8px;
}

/***************************************************
                24/08/2017
****************************************************/
@media(max-width:1456px) {
    .col-xs-12 #document-result .table > tbody > tr > td.linkimg {
        padding-left: 0px !important;
    }
}

.description {
    margin-bottom: 0px;
    padding-left: 8px;
    color: #4e545a;
    font-size: 12px
}

.col-xs-12 #document-result .table > thead .th6 {
    padding-right: 30px;
}

.col-xs-12 #document-result .table > tbody > tr > td:nth-child(2) {
    padding: 10px 0px;
}

.table15 .specialalink ul {
    padding-bottom: 30px;
}

.row .col-sm-12.table15 > .specialalink > tbody > tr > td {
    vertical-align: unset
}

.row .col-sm-12.table15 > .specialalink > tbody > tr > td:first-child {
    font-weight: 600;
}

.row .col-sm-12.table15 > .specialalink > tbody > tr > td a {
    color: #005b9a;
}

.row .col-sm-12.table15 > .specialalink > tbody > tr > td a:hover {
    text-decoration: underline;
}

/*********************************************
              1/9/2017
*********************************************/

.contenttitle {
    font-size: 18px;
    padding-bottom: 15px;
    color: #005b9a;
}

.expanabletable {
    padding: 20px;
}

.pundertable {
    padding-left: 15px;
}

.row #ctable,
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > td {
    background: none !important;
    border: 1px solid black !important;
}

#ctable ul li {
    list-style: none
}

#ctable th {
    font-weight: 600;
    font-size: 17px;
}

#ctable ul li:first-child {
    font-weight: 600;
}

#ctable ul {
    padding-left: 0px;
}

.narrowh3 {
    margin-top: 20px !important;
}

span.red {
    color: red;
}

#staff_form .col-sm-3 {
    padding-left: 0px;
}

.helpmessage {
    margin-top: 100px;
    text-align: center;
    color: white;
    font-size: 14px;
}

.helpmessage a {
    color: #c4d82d;
}

.helpmessage a:hover {
    color: #fff;
}

/*************************************
          22/09/2017
**************************************/

.dataTables_wrapper .table.table_id td {
    font-size: 14px;
    padding-left: 8px;
}

.dataTables_wrapper .table.table_id td p {
    font-size: 12px;
    color: #4e545a;
}

/*************************************
          29/09/2017
**************************************/

.row .col-sm-12.table15 > .table > tbody > tr > td:nth-child(2) {
    padding-left: 15px;
    padding-right: 15px;
}

#divFWLoadingImg {
    display: inline-block;
}

/****************************************
          search bar
*****************************************/

.switch-field {
    font-family: "Lucida Grande", Tahoma, Verdana, sans-serif;
    overflow: hidden;
}

.switch-title {
    margin-bottom: 6px;
}

.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.switch-field label {
    float: left;
}

.switch-field label {
    display: inline-block;
    width: 96px;
    background-color: #e4e4e4;
    color: rgba(0, 0, 0, 0.6);
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    text-shadow: none;
    padding: 5px 14px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

.switch-field label:hover {
    cursor: pointer;
}

.switch-field input:checked + label {
    background-color: #c4d82d;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.switch-field label:first-of-type {
    border-radius: 4px 0 0 4px;
}

.switch-field label:last-of-type {
    border-radius: 0 4px 4px 0;
}

.radioalignment .input-group-btn {
    padding-top: 34px;
}

/* webinars table */

.webinars a {
    color: #337ab7;
}

.webinars a:hover {
    text-decoration: underline;
}

.webinars th {
    height: 35px;
}

.focustable.linkwithouticon tr {
    height: 46px;
}

#ioof_form {
    padding-top: 20px;
}

.home_link {
    margin-top: 30px;
}

.img-fluid {
    position: relative;
    z-index: 10;
}

.memberdetail {
    padding: 20px;
    background-color: #fff;
}

.memberprofile img {
    max-width: 250px;
    width: 100%;
}

.memberwrap {
    max-width: 1000px;
}

@media(max-width:991px) {
    .memberwrap {
        overflow-y: auto;
    }
}

.profile_title {
    background-color: #005b9a;
    color: #fff;
    font-size: 3.4em;
    padding: 20px;
    margin-bottom: 20px;
}

.profile_title > p {
    font-size: 20px;
}

@media (max-width: 768px) {
    .profile_title {
        font-size: 2em;
    }
}

/*********** Image gallery ***********/

.preview-thumbnail {
    display: block;
    float: left;
    overflow: hidden;
    width: 100%;
    height: 262.5px;
    position: relative;
    padding: 15px 0;
}

.preview-thumbnail img {
    min-width: 100%;
    height: 100%;
    left: 50%;
    position: relative;
    transform: translate(-50%);
}

.caption {
    position: absolute;
    bottom: 0;
    color: white;
    text-align: center;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px 30px;
    width: 100%;
}

@media(max-width: 480px) {
    .caption {
        font-size: 11px;
    }
}

.preview-thumbnail a {
    width: 100%;
    height: 100%;
    display: block;
}

.panel-body .pagination a {
    float: none;
}

[data-widget="SearchImage"] {
    max-height: 60vh;
    ;
}

.panel-group.accordion {
    padding: 0 15px;
}

/**********************************
          PD Month 
**********************************/

.border {
    text-align: center;
    color: #279327;
    font-size: 18px;
    border-radius: 20px;
    border: 2px solid green;
    height: 50px;
    background-color: #e4efdc;
    padding: 10px;
    margin: 0 auto;
    font-weight: bold;
    text-decoration: underline;
    max-width: fit-content;
    min-height: fit-content;
}

.heading {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
}

.pdtable {
    font-family: arial, sans-serif;
    width: 100%;
    border: 10px;
    text-align: center;
    padding: 16px;
}

.pdtable table {
    margin: 0 auto;
}

.client-service-model ul {
    list-style-type: none;
    padding: 20px;
}

.client-service-model ul li {
    list-style-type: none;
    padding: 5px 0;
}

.fasea-table td {
    border: 1px solid #000;
    padding: 4px;
}

.fasea-table p strong {
    padding-bottom: 20px;
}

.fasea-table table {
    margin-bottom: 20px;
}

.pdf-icon {
    width: 18px;
    margin-right: 6px;
}

.adg-contacts {
    margin: 10px 0 20px 0;
}

.adg-contacts table tr td{
    border: 1px solid gray;
    text-align: center;
}

.adg-contacts img{
    height: 200px;
    margin: 20px;
}

.anchor {
    padding-top: 60px;
}


.virus-msg{
    width: 100%;
    background-color: #fff084;
    padding: 20px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
}

.msg-content {
    margin: 0;
    /*height: 20px;*/
    height: 20px;
}

@media (max-width: 600px){
    .msg-content {
        height: 80px;
    }
}

.msg-left, .msg-right {
    background-image: none !important;
    width: 5% !important;
}



.mb-0 .btn-link {
    padding: 0;
}
/*****************
    IOOF Banner
******************/


#title {
  overflow: hidden;
  position: relative;
  z-index: 4;
  height: 355px;
  margin: 0 0 42px;
  padding: 78px 0 25px;
  color: #fff;
  font-weight: 300;
}
#title:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  z-index: 2;
  width: 50%;
  border-radius: 0 0 38px 0;
  background: url(../img/title-a.png) 100% center no-repeat;
  background-size: cover;
}
#title > * {
  position: relative;
  z-index: 2;
  width: 1000px;
  margin: 0 auto;
}
#title > figure {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  width: auto;
  margin: 0;
  padding: 0;
  background: center center no-repeat;
  background-size: cover;
}
#title header {
  position: absolute;
  left: 42%;
  bottom: 28px;
  min-height: 100px;
  margin: 0 0 0 -500px;
}
#title header > * {
  max-width: 500px;
}
#title h1, #title h2, #title h3, #title h4, #title h5, #title h6 {
  margin: 0 0 15px;
  color: #fff;
  font-size: 3em;
  line-height: 1.2;
  text-transform: none;
  letter-spacing: normal;
}
#title p {
  font-size: 2.2em;
}
#title + #breadcrumbs {
  margin-top: -29px;
}
#title.a,
#title.b {
  height: auto;
  min-height: 244px;
}

#title.a:before {
  width: auto;
  right: 0;
  background-image: url('../img/IOOF-Community-Offer-LadyWKids.jpg');
  background-position: right;
  transition: .3s ease;
}

#title.b:before {
  width: auto;
  right: 0;
  transition: .3s ease;
}

#title.content-title > header {
  position: relative;
  bottom: auto;
}

@media only screen and (max-width: 1500px) {
    #title > *, #top > form, #title.a header,
    #title > *, #top > form, #title.b header{
        width: 980px;
    }
    
    #title header{
        margin-left: -360px;
  }
    
    #title:before {
        width: 58%;
    }
}

@media only screen and (max-width: 1300px) {
    #title header {
        margin-left: -350px;
    }
    
    #title.a:before,
    #title.b:before {
        background-position: 72%;
    }
}

@media only screen and (max-width: 1200px) {
    #title header {
        margin-left: -270px;
    }
    
    #title p {
        font-size: 1.9em;
    }
    
    #title header > * {
        max-width: 420px;
    }
}

@media only screen and (max-width: 62.5em) {
    #title > *, #top > form, #title.a header,
    #title > *, #top > form, #title.b header {
        width: 720px;
    }
    
    #title:before {
    width: 71.06667%;
  }
}

@media only screen and (max-width: 47.5em) {
    #title header, #top > form, #title.a header,
    #title header, #top > form, #title.b header {
        width: auto;
    }
    
    #title {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #title {
        height: 200px;
        padding-top: 40px;
        padding-right: 32%;
        padding-bottom: 35px;
      }
    #title:before {
        right: 100px;
        width: auto;
    }
    #title header {
        left: 20px;
        bottom: 35px;
        right: 120px;
        min-height: 0;
        margin: 0;
    }
      
      #title h1, #title h2, #title h3, #title h4, #title h5, #title h6 {
        margin-bottom: 0;
        font-size: 2em;
      }
      #title p {
        margin-top: 6px;
        font-size: 1.6em;
        left: 20px;
      }
      #title p:last-child {
        margin-bottom: 0;
      }
      #root #title figure.mobile-only {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
      }
      
      #title header > * {
        max-width: 340px;    
      }
      
      #title.a,
      #title.b {
        min-height: 0;
        padding-right: 20px;
      }
      #title.a header,
      #title.b header {
        position: relative;
        left: 0;
        bottom: 0;
        width: auto;
        min-height: 0;
        margin: 0 auto;
      }
}

@media only screen and (max-width: 25em) {
    #title:before, #title header {
        right: 32%;
    }
}

input[type=radio] {
    box-shadow: none;
    display: inline-block;
    width: 10%;
    height: 20px;
    margin-top: 14px;
}

@media only screen and (min-width: 768px) {
.partner-program{
     display: flex;
    align-items: center;
    height: 100px;
}
}

.EG-banner{
    width: 70%;
}

/*.carousel .fa {*/
/*    margin-top: 20px;*/
/*}*/



.wealth-central-banner {
    width: 100%;
    margin-bottom: 30px;
    position: relative;
}

.wealth-central-banner img {
    width: 100%;
    max-height: 360px;
    object-fit: cover;
}

.wealth-link a {
    background: #337ab7;
    padding: 8px 10px;
    margin: 10px 0;
    display: block;
    color: #fff;
}

#accordionWealth .card {
    overflow: hidden;
}

#accordionWealth .card h2 {
    margin: 0;
}

#accordionWealth .card-header {
    background: #ddd;
    margin-bottom: 6px;
}

#accordionWealth button {
    position:  relative;
    width: 100%;
    color: #337ab7;
    padding: 5px 10px !important;
    text-align: left;
    display: block;
}

#accordionWealth button:focus {
    outline: 0;
}

#accordionWealth .card i {
    position: absolute;
    background: #337ab7;
    color: #fff;
    padding: 8px;
    top: 0;
    right: 0;
}

#accordionWealth .collapsed i {
    transform: rotate(180deg);
}

#accordionWealth .card-body {
    padding: 10px;
}

.transbox {
  position: absolute;
  bottom: 20px;
  left: 20px;
  background-color: rgba(0, 0, 0, 0.7);;
  color: white;
  padding-left: 20px;
  padding-right: 20px;
}

.training-table{
    background-color: #f2f2f2;
    
}

.training-table td {
  border: 1px solid black;
  text-align: left;
  padding: 8px;
}

